<div th:replace="fm:data(mainWrapper=~{::content})" th:fragment="content" xmlns:th="http://www.thymeleaf.org" class="col-md-12" th:classappend="${repeatable}? 'repeatable-field-info'">
    <div class="radiosBox">
        <input type="checkbox" th:id="${prefix + data.id}" th:name="${prefix + data.id}" th:attr="data-parsley-required=${data.isMandatory() ? true : null},checked=${value == true ? true : null}" value="yes" /> 
        <label th:for="${prefix + data.id}">
            <div>
                <div class="table-item textLabel">
                    <span th:attr="class=${data.isMandatory() ? 'mandatory' : null}">[[${data.label}]]
                        <button th:if="${null != data.help and data.help.trim() != ''}" type="button" class="btn btn-help btn-sm" tabindex="-1" data-toggle="popover" data-placement="top" data-trigger="focus" data-html="true" th:attr="data-content=${data.help} + (${i18nAvailable} ? ' &lt;div class=\'field-translation\'&gt;&lt;span class=\'badge\'&gt;'+${i18nLang}+'&lt;/span&gt; '+#{${data.help}}+'&lt;/div&gt;' : '')">
                            <i class="fa fa-question-circle"></i>
                        </button>
                    </span>
                    <div class="field-translation" th:if="${i18nAvailable}">
                        <span class="badge" th:text="${i18nLang}"></span>
                        <th:block th:text="#{${data.label}}" />
                    </div>
                </div>
                <i th:class="'table-item icon fa fa-' + ${type.icon}"></i>
            </div>
            <th:block th:replace="fm:data::descriptionBlock" />
            <th:block th:replace="fm:data::warningBlock" />
        </label>
    </div>
</div>
